@charset "UTF-8";
/* CSS Document */

/*  general _______________________________________________________________________________*/
* {
	padding: 		0;
	margin: 		0;
}
body { 
	font: 			12px/1.5em Arial,Helvetica,sans-serif; 
	text-align: 	center;
	background: 	#c0c0c0;
	}
p { 
	text-align: 	justify;
	padding: 		0px;
	color: 			#707070;
	line-height: 	1.5em;
	}

/* grid _______________________________________________________________________________*/
#container { 
	background:#fff; 
	margin: auto; 
	position:relative;
	width:920px;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	}
#header{
	float:left;
}
#pageHeader { 
	background:transparent url(../images/oz_hdr.jpg) no-repeat top left;
	background:url(../images/oz_hdr.jpg);
	width:920px;
	height:336px;
}
#contentbox {
	clear:left;
	margin-top:70px;
	min-height:438px;
	position:relative;
	text-align:left;
	
}

/*Navigation__________________________________________________________________________*/
div#navigation_menu{
	font:Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	margin-top:1px;
	
}
ul#menu{ 
	margin: 0;
	padding: 0 0 0 0px; 
	list-style-type:none;
	float:left;
	width:918px;
	border:1px solid #c2c2c2;
	background:#85B0D2;
	background:#fff url(../images/btn_bg.gif) top repeat-x;
	
}
ul#menu li a{
	display:block;
	width:11em;
	text-decoration: none;
	color:#737373;
	padding: 6px;
	font-weight:bold;
	border-right: 1px solid #c2c2c2;
	background:#fff url(../images/btn_bg.gif) top repeat-x;
	}
ul#menu li a:hover{
	background:#ebebeb;
	color:#2997d0;
	}
ul#menu li#current, ul#menu li#current a  {
	font-weight: bold; background:#3F89C3;
	}	
ul#menu li {
	
	float:left
}
body#home a#homenav,
body#aboutoz a#aboutoznav,
body#contract a#contractnav,
body#contact a#contactnav,
body#client a#clientnav,
body#webmail a#webmailnav {
	background:#ebebeb;
	color:#f7941d;
}
body#home a#homenav:hover,
body#aboutoz a#aboutoznav:hover,
body#contract a#contractnav:hover,
body#client a#clientnav:hover,
body#contact a#contactnav:hover,
body#webmail a#webmailnav:hover {
	background:#ebebeb;
	color:#2997d0;
}


/*Headers___________________________________________________________________________*/

#para_content {
	color: #fff;
	padding: 0px;
	height: 100%;
	width: 553px;
	float:left;
}

#para_content h3.welcome {
	background: transparent url(../images/wel_oz.gif) left top no-repeat;
	height: 37px;
	margin: 0 0 10px 0;
	width: 553px;
		}
#para_content h3.news {
	background: transparent url(../images/news.gif) left top no-repeat;
	height: 37px;
	margin: 20px 0 10px 0;
	width: 553px;
		}
#para_content p {
	margin-right:20px;
	}
.invisible {
	display: none;

}

/*News Section___________________________________________________________________*/

.dateNews {
	color:#999999;
	font-weight:bold;
	}
a.orange {color:#f7941d; text-decoration:none; font-weight:bold}
a.orange:hover {color:#f7941d; text-decoration:underline; font-weight:bold}

/*Employment Section____________________________________________________________*/


#employ_content {
	color: #fff;
	padding: 0px;
	height: 100%;
	width: 365px;
	float:left;
	border-left:1px solid #e6e6e6;
}

#employ_content h3.employ {
	background: transparent url(../images/employ.gif) left top no-repeat;
	height: 37px;
	margin: 0 0 10px 0;
	width: 365px;
	
	}



/*Footer Section________________________________________________________________*/

#footer{
	padding:10px;
	position:inherit;
	margin:auto;
	text-align:left;
	background:#e6e6e6;
	height:25px;
	color:#818181;
	font-size:95%;
	width:940px;
}


/*Submit Button________________________________________________________________*/


#s_button{
	float:right;
	margin:20px;
}
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url(../images/search_bg.gif) no-repeat scroll top right;
    color: #fff;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    margin-right: 5px;
    padding-right: 0px; /* sliding doors padding */
    text-decoration: none;
	width:57px;
	height:20px;
}

a.button:hover {
    background: transparent url(../images/search_bg_hover.gif) no-repeat scroll top right;
}

a.button span {
    display: block;
    line-height: 18px;
    padding:0px;
} 